<?xml version='1.0'?>

<reference anchor='RFC2997'>

<front>
<title>Specification of the Null Service Type</title>
<author initials='Y.' surname='Bernet' fullname='Y. Bernet'>
<organization /></author>
<author initials='A.' surname='Smith' fullname='A. Smith'>
<organization /></author>
<author initials='B.' surname='Davie' fullname='B. Davie'>
<organization /></author>
<date month='November' year='2000' /></front>

<seriesInfo name='RFC' value='2997' />
<format type='TXT' octets='25071' target='ftp://ftp.isi.edu/in-notes/rfc2997.txt' />
</reference>
